.page-mv {
	background-image: url("../images/size-list/mv.jpg");
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec01 .box {
	width: 32%;
	margin-bottom: 2%;
}
#sec01 .box a {
	display: block;
	text-align: center;
	background-color: #fff;
	height: 100%;
	padding: 20px 20px 10px 20px;
	position: relative;
}
#sec01 .box a::before{
  content: "picture_as_pdf";
  font-family: "Material Symbols Rounded";
  font-size: 30px;
  line-height: 1;
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 24;
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#sec01 .box a .ttl {
	text-align: center;
	font-size: .9em;
	margin-bottom: 15px;
}
#sec01 .box a .ttl span {
	display: block;
	text-align: center;
	font-weight: 700;
	font-size: 1.4em;
}
#sec01 .box a .img {
	max-width: 270px;
	width: 85%;
	margin: 20px auto;
}
#sec01 .box a .btn {
	display: block;
	text-align: center;
	font-weight: 600;
	font-size: .9em;
	padding: 10px 0 5px;
	border-top: rgba(0,0,0,.2) 1px dashed;
}
#sec01 .box a:hover {
	background-color: #C5FD6D;
}
@media screen and (max-width: 1200px) {
	#sec01 .box {
        width: 32.5%;
        margin-bottom: 1.25%;
    }
	#sec01 .box a {
        padding: 20px 10px 10px 10px;
    }
}
@media screen and (max-width: 910px) {
	#sec01 .box {
        width: 49%;
        margin-bottom: 2%;
    }
}
@media screen and (max-width: 580px) {
	#sec01 {
        width: 90%;
        margin: 0 auto 20px;
    }
	#sec01 .box {
        width: 100%;
        margin-bottom: 2%;
    }
	#sec01 .box a .img {
        max-width: 200px;
        width: 70%;
        margin: 20px auto;
    }
}
/* --------------------------------------------------- */
#sec02 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec02 .box {
	width: 32%;
	margin-bottom: 2%;
	text-align: center;
	background-color: #fff;
	height: 100%;
	padding: 20px 20px 10px 20px;
	position: relative;
}
#sec02 .box .ttl {
	text-align: center;
	font-size: .9em;
	margin-bottom: 15px;
}
#sec02 .box .ttl span {
	display: block;
	text-align: center;
	font-weight: 700;
	font-size: 1.4em;
}
#sec02 .box .img {
	max-width: 270px;
	width: 85%;
	margin: 20px auto;
}
@media screen and (max-width: 1200px) {
	#sec02 .box {
        width: 32.5%;
        margin-bottom: 1.25%;
        padding: 20px 10px 10px 10px;
    }
}
@media screen and (max-width: 910px) {
	#sec02 .box {
        width: 49%;
        margin-bottom: 2%;
    }
}
@media screen and (max-width: 580px) {
	#sec02 {
        width: 90%;
        margin: 0 auto 20px;
    }
	#sec02 .box {
        width: 100%;
        margin-bottom: 2%;
    }
	#sec02 .box .img {
        max-width: 200px;
        width: 70%;
        margin: 20px auto;
    }
}
/* --------------------------------------------------- */
.pdf-btns {
	max-width: 700px;
	width: 90%;
	margin: 0 auto 80px;
	display: flex;
	justify-content: space-between;
}
.pdf-btns li {
	width: 49%;
}
.pdf-btns li a {
	display: block;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
	border: #333 1px solid;
}
.pdf-btns li a img {
	display: inline-block;
	width: 26px;
	margin-left: 15px;
}
.pdf-btns li a:hover {
	background-color: #C5FD6D;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	.pdf-btns {
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 680px) {
	.pdf-btns {
		margin-bottom: 40px;
		display: block;
	}
	.pdf-btns li {
        width: 100%;
		margin-bottom: 5px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


